.infogram-embed {
    margin: 0;
}
.hide-desktop {
    display: none;
}
.hide-mobile {
    display: block;
}
.image-1280 {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}
.max-width-980, .image-980 {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}
.image__source p, .caption p {
    line-height: 20px;
}
.image__credit {
    font-size: 13px;
    /* text-align: right; */
    font-family: "PT Sans";
    padding: .3rem 0;
    color: #707070;
}
.image__pullquote,
.image__source p.image__pullquote {
    /* max-width: 600px; */
    font-size: 24px;
    line-height: 32px;
    font-family: 'Abril Titling Bold';
    font-style: italic;
    margin-bottom: 1rem;
}
.image__caption,
.image__source p.image__caption {
    font-family: 'PT Sans';
    font-size: 13px;
    line-height: 16px;
    color: #707070;
    margin-bottom: 8px;
}
.semi-header-B {
    text-align: left;
}
.bg-white {
    background-color: #ffffff;
}
.px-0 {
    padding-left: 0;
    padding-right: 0;
}
.pt-1 {
    padding-top: 1rem;
}
.pt-2 {
    padding-top: 1.75rem;
}
@media (max-width:980px) {
    .max-width-980 {
        padding: 0 20px;
    }
}
@media (max-width:768px) {
    .hide-desktop {
        display: block;
    }
    .hide-mobile {
        display: none;
    }
}